
  #block_2921013 .image { background-image: url(https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:best,w_1400/caboose/media/15243966_15242219_city-hall---copy_original_huge.jpg); }
  #block_2921013 .btn.icon .img { background-image: url(https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:best,w_400/caboose/media/15102194_tracy_patterson_huge.jpg); }

#block_2921026 > .hold {
  padding: 0px;
}
#block_2921026 > .hold > .outer {
  background-color: transparent;
  
}
#block_2921026 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_2921026 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2921026 > .hold > .outer > .inner {
    
    
  }
}

  
  
  #block_2921044 {
    background-color: transparent;
  }
  #block_2921044 > .inner {
    padding: 50px 0;
    
  }
  #block_2921044 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_2921044 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_2921044 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_2921045 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_2921045 > .content_body {
  padding: 0 20px 20px 20px;
}
#block_2921045 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_2921045 {
     order: 0; 
    
    
  }
  #block_2921045 > .content_body {
    
  }
}


.container #block_2921066 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_2921066 > .content_body {
  padding: 0 20px 20px 40px;
}
#block_2921066 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_2921066 {
     order: 0; 
    
    
  }
  #block_2921066 > .content_body {
    
  }
}

  
  
  
  
  
  #block_2924957 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_2924957 .heading-hold h3.h {
    
     color: var(--color-alt); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2924957 .heading-hold {
      
      
    }
    #block_2924957 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2924957 .heading-hold h3.h {
      
    }
  }

  #block_2925049 .btn {
    margin-top: 25px;
    margin-bottom: 20px;
  }

  
  
  #block_2925109 {
    background-color: transparent;
  }
  #block_2925109 > .inner {
    padding: 50px 0;
    
  }
  #block_2925109 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_2925109 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_2925109 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_2925110 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_2925110 > .content_body {
  padding: 0 20px 20px 20px;
}
#block_2925110 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_2925110 {
     order: 0; 
    
    
  }
  #block_2925110 > .content_body {
    
  }
}


.container #block_2925163 {
  background-color: transparent;
  color: var(--color-main);
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_2925163 > .content_body {
  padding: 0 20px 20px 40px;
}
#block_2925163 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_2925163 {
     order: 0; 
    
    
  }
  #block_2925163 > .content_body {
    padding: 0 20px 20px 20px;
  }
}

  
  
  
  
  
  #block_2993571 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_2993571 .heading-hold h3.h {
    
     color: var(--color-alt); 
    
    
  }
  @media all and (max-width: 800px) {
    #block_2993571 .heading-hold {
      
      
    }
    #block_2993571 .heading-hold h3.h {
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2993571 .heading-hold h3.h {
      
    }
  }

  #block_3231665 {
    background-color: transparent;
  }
  #block_3231665 > .contain {
     max-width: 800px; 
    padding: 30px;
    color: inherit;
  }
  
  

  #block_3260002 .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  
  
  
  
  
  #block_3265514 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_3265514 .heading-hold h3.h {
    
     color: var(--color-alt); 
    
  }
  @media all and (max-width: 800px) {
    #block_3265514 .heading-hold {
      
      
    }
    #block_3265514 .heading-hold h3.h {
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3265514 .heading-hold h3.h {
      
    }
  }

  #block_3265547 .btn {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  #block_3265586 .hr-hold {
    padding: 30px 0 30px 0;
  }
  #block_3265586 .hr {
    border-bottom: 1px outset var(--color-main);
    width: 100%;
  }

  
  
  #block_3265593 {
    background-color: transparent;
  }
  #block_3265593 > .inner {
    padding: 0px;
    
  }
  #block_3265593 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3265593 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3265593 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3265594 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3265594 > .content_body {
  padding: 20px;
}
#block_3265594 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3265594 {
     order: 0; 
    
    
  }
  #block_3265594 > .content_body {
    
  }
}


.container #block_3265615 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3265615 > .content_body {
  padding: 20px;
}
#block_3265615 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3265615 {
     order: 0; 
    
    
  }
  #block_3265615 > .content_body {
    
  }
}

  #block_3265630 {
    background-color: transparent;
    height: 30px;
  }

  #block_3265638 .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  #block_3265649 .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  #block_3265660 .hr-hold {
    padding: 30px 0 30px 0;
  }
  #block_3265660 .hr {
    border-bottom: 1px solid var(--color-main);
    width: 100%;
  }

  #block_3290386 .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  #block_3290398 {
    background-color: transparent;
    height: 30px;
  }

  
  
  #block_3290466 {
    background-color: transparent;
  }
  #block_3290466 > .inner {
    padding: 50px 0;
    
  }
  #block_3290466 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3290466 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3290466 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3290467 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3290467 > .content_body {
  padding: 0 20px 20px 20px;
}
#block_3290467 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3290467 {
     order: 0; 
    
    
  }
  #block_3290467 > .content_body {
    
  }
}

  
  
  
  
  
  #block_3290468 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_3290468 .heading-hold h3.h {
    
     color: var(--color-alt); 
    
    
  }
  @media all and (max-width: 800px) {
    #block_3290468 .heading-hold {
      
      
    }
    #block_3290468 .heading-hold h3.h {
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3290468 .heading-hold h3.h {
      
    }
  }


.container #block_3290520 {
  background-color: transparent;
  color: var(--color-main);
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3290520 > .content_body {
  padding: 0 20px 20px 40px;
}
#block_3290520 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3290520 {
     order: 0; 
    
    
  }
  #block_3290520 > .content_body {
    padding: 0 20px 20px 20px;
  }
}

  #block_3290522 .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  #block_3290628 .hr-hold {
    padding: 30px 0 30px 0;
  }
  #block_3290628 .hr {
    border-bottom: 1px outset var(--color-main);
    width: 100%;
  }

  #block_3290941 .btn {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  #block_3290952 {
    background-color: transparent;
    height: 30px;
  }
  
  

  #block_3750758 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  
  
  #block_8517759 {
    background-color: transparent;
  }
  #block_8517759 > .inner {
    padding: 0px;
    
  }
  #block_8517759 > .inner > .flexbox {
    gap: 0px;
  }
  body.editing #block_8517759 > .inner > .flexbox {
    gap: calc(0px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8517759 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_8517760 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: center;
}
#block_8517760 > .content_body {
  padding: 0px 5px 0px 0px;
}
#block_8517760 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8517760 {
     order: 0; 
    
    
  }
  #block_8517760 > .content_body {
    
  }
}


.container #block_8517781 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: center;
}
#block_8517781 > .content_body {
  padding: 0px 0px 0px 5px;
}
#block_8517781 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8517781 {
     order: 0; 
    
    
  }
  #block_8517781 > .content_body {
    
  }
}

  #block_8517803 .btn {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  #block_8517813 .btn {
    margin-top: 0px;
    margin-bottom: 0px;
  }
#block_2921003 { padding-top: 0px; padding-bottom: 0px; }@media all and (min-width:800px) {
#block_2921026 .content_body {
 max-width: 500px;
 max-width: Min(calc(100% - 400px),480px);
}
}
#block_2921026 .inner {
 border-bottom: 1px solid #598392;
}
@media all and (min-width:800px) {
body:not(.editing) #block_2921026 {
margin-bottom: -105px;
}
body:not(.editing) #block_2921026 .outer {
position: relative;
bottom: 105px;
}
}#block_2921044 > .inner {
 border-bottom: 1px solid #598392;
}@media all and (min-width:800px) {
#block_2921066 {
border-left: 1px solid var(--color-main);
}
}#block_2925011 {
color: var(--color-dark);
}
#block_2925011 a {
color: var(--color-dark);
}
#block_2925011 a:hover {
color: var(--color-main);
}#block_2925182 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_2925182 p {
padding-left: 0px;
}
}#block_3260001 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3260001 p {
padding-left: 0px;
}
}#block_3265636 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3265636 p {
padding-left: 0px;
}
}#block_3265637 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3265637 p {
padding-left: 0px;
}
}#block_3265648 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3265648 p {
padding-left: 0px;
}
}#block_3265659 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3265659 p {
padding-left: 0px;
}
}#block_3290385 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3290385 p {
padding-left: 0px;
}
}#block_3290396 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3290396 p {
padding-left: 0px;
}
}#block_3290521 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3290521 p {
padding-left: 0px;
}
}#block_3290533 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3290533 p {
padding-left: 0px;
}
}#block_3290940 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3290940 p {
padding-left: 0px;
}
}#block_3290951 p {
color: var(--color-main);
padding-left: 40px;
}
@media all and (max-width:550px) {
#block_3290951 p {
padding-left: 0px;
}
}